package com.sxyz.rfid.presenter.model;

/**
 * 主要功能:
 *
 * @Description:
 * @Project: rfid-app
 * @Package: com.sxyz.rfid.presenter.model
 * @author: chunyuanwu
 * @date: 2025年12月31日 11:49
 * @version: 1.0.0
 */
public class OperatorBean {
    private int operatorId;
    private String num;
    private int orderId;
    private String rfidTag;

    //    public OperatorBean(int operatorId, int num, int orderId, String rfidTag) {
//        this.operatorId = operatorId;
//        this.num = num;
//        this.orderId = orderId;
//        this.rfidTag = rfidTag;
//    }
    public OperatorBean() {
    }

    public OperatorBean(int operatorId) {
        this.operatorId = operatorId;
    }

    public int getOperatorId() {
        return operatorId;
    }

    public void setOperatorId(int operatorId) {
        this.operatorId = operatorId;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public int getOrderId() {
        return orderId;
    }

    public void setOrderId(int orderId) {
        this.orderId = orderId;
    }

    public String getRfidTag() {
        return rfidTag;
    }

    public void setRfidTag(String rfidTag) {
        this.rfidTag = rfidTag;
    }
}
